Subject: Re: Downloading with Netscape Communicator 4.04
From: [email-masked]

4 Nov 1998 18:19:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 11/3/98 12:46:46 AM Pacific Standard Time,
[email-masked] writes:

>  I just tried downloading FULL.EXE via
>  Netscape Communicator 4.04 on NT 3.51 and it quickly ended with only
>  4,380 bytes transferred.  I tried more than once with the same thing
>  happening everytime.
The first time I downloaded full.exe from go.cygnus.com with Netscape 4.5 on
NT4/SP3 I got only 52k, but the second was successful.  Downloading with AOL
4.0 FTP, it broke twice but succeeded at 2:20 am.  So I suspect go.cygnus.com
is not working well under pressure.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".